# Generated by Django 4.2 on 2023-04-10 04:53

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app_clientes', '0002_cliente_contador_instalacion_pago_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='pago',
            name='localidad',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='app_clientes.localidad'),
        ),
        migrations.AlterField(
            model_name='cliente',
            name='telefono',
            field=models.BigIntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='contador',
            name='telefono',
            field=models.BigIntegerField(blank=True, null=True),
        ),
    ]
